/* 
body {
  background-color: #cddcd3;
}
*/

/*
.container-header {
  background-color: #493c27;
  background-image: none !important;
}
*/

.blog-item {
  border-top: 1px dashed;
  padding-top: 15px !important;
  margin-top: 7px;
  border-bottom: 1px dashed;
  padding-bottom: 10px !important;
  margin-bottom: 5px;
}